@charset "utf-8";
/* IE10-specific styles go here */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	table#program_list_tbl {
		border-collapse: collapse !important;
		border-spacing: 0px 0px !important;
		table-layout: fixed !important;
	}
	table#program_list_tbl tr {
		min-height:15px;
	}
	table#program_list_tbl td {
		display:table-cell !important;
		border:2px solid #e6e6e6 !important;
	}
	tr#cellControler th,
	tr#cellControler td{
		border:none !important;
	}
	
	table#program_list_tbl td p {
		margin-top: 5px !important;
	}
}
